Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:44:13 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear<div dir="auto">This oreder no <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>9643215098 is returned back at 18 march with courier ,, I didnt receive yet </span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>You remark my order is delivered I dont know how??</span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>And since 18 march I calling you everyday but no benefit .. </span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>Today only after many trials with you to solve this issue </span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I ask for return .. but actually I dont receive the order yet</span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I hope that you understand my problem and find any help regardind that</span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>Thanks</span></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ٢٨ مارس ٢٠٢١ ٥:٣٥ م Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rehab,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your order number 9643215098 has been place on Mar 18, 2021 and the return was created on 28/03/2021 and as per the system it was not yet collected by the courier it will take 3-5 business days for the collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">For your order number 9640766723 your refund for AED 48.00 for Striped Maxi A-line Dress with Long Sleeves and Pocket Detail is pending. However, we have forwarded your concern to the warehouse and asked them to process the refund asap.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316071